@charset "shift-jis";



/*+++++
section common
+++++*/
section header h1.indent {
	text-indent:-1em;
	padding-left:0.5em;
}
section .sectionBody .tel {
	padding-left:50px;
	font-size:24px;
	line-height:40px;
	background:url(../img/icon_tel.png) no-repeat;
	background-size:40px 40px;
}
section .sectionBody #privacy,
section .sectionBody #wasuremono {
	padding-top:10px;
	border-top:1px dotted rgb(153,153,153);
}
section .sectionBody h2 {
	margin:20px 0 5px;
	font-size:16px;
	font-weight:normal;
	color:rgb(209,7,7);
}
section .sectionBody h2:first-child {
	margin-top:0;
}


/*+++++
wasuremono
+++++*/
ul.lost-flow {
	margin-bottom:10px;
}
ul.lost-flow li {
	text-indent: -1em;
    padding-left: 1em;
}
ul.lost-contact {
	margin-bottom:10px;
}
ul.lost-contact li {
	text-indent: -1em;
    padding-left: 1em;
}

.lost-contact-title {
	margin-bottom:10px;
}
.lost-contact-title span {
	border-bottom:3px double #000;
}
dl.lost-contact {
	margin-bottom:20px;
	padding-left:1em;
}
dl.lost-contact dd {
	margin-bottom:10px;
}
